Subject: Re: [storm] Working Group Last Call - RDMA Protocol Extensions

From: Tom Talpey <[email-masked]>
Date: Wed, 9 Oct 2013 11:21:23 +0000

Reminder - the document Last Call closes in one week (Tuesday October 15 2400 UTC).

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
> Of Tom Talpey
> Sent: Monday, September 30, 2013 4:47 PM
> To: [email-masked]
> Subject: [storm] Working Group Last Call - RDMA Protocol Extensions
> 
> This message is to announce the STORM working group Last Call on the
> following document:
> 
> RDMA Protocol Extensions
> http://tools.ietf.org/html/draft-ietf-storm-rdmap-ext-07.txt
> 
> This document updates RFC5040 (Remote Direct Memory Access Protocol) to
> extend support for new capabilities in support of RDMA-aware applications
> and upper layers.
> 
> Last Call comments are due by Tuesday, October 15 2013 at 2400 UTC (2
> weeks and one day from today). Any necessary updates will therefore still be
> able to be submitted before the Vancouver publication deadline of October
> 21.
> 
> Please send all technical comments to the STORM WG mailing list:
> [email-masked] Editorial comments may be sent directly to the authors:
> [email-masked]
> 
> Tom Talpey
> STORM WG co-chair
> 
> _______________________________________________
> storm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/storm

---

From: Tom Talpey <[email-masked]>
Date: Mon, 14 Oct 2013 18:28:10 +0000

Final reminder - the Working Group Last Call on this document expires at EOD  tomorrow.

I have three small comments, that can be addressed by the RFC Editor if no other changes are required in the meantime.

1) There are several references in the HTML version which do not appear as links. The [RSOCKETS], [OFA VERBS], [RFC5040] and [RFC5041] seem to have this issue, in several places. For consistency it would be good to correct these.

2) Protocol value tables on pages 8 and 9, and all of section 7 on pages 23-26, begin in column 1, which is typically not done in RFCs. Indentation should be used here.

3) RFC5226 appears as a normative reference, apparently because of two lines in the IANA Considerations section referencing it. Is this intended? Normally, I would expect these to be removed before publication, therefore so would the normative reference itself.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Tom Talpey
Sent: Wednesday, October 9, 2013 7:21 AM
To: [email-masked]
Subject: Re: [storm] Working Group Last Call - RDMA Protocol Extensions

> This document updates RFC5040 (Remote Direct Memory Access Protocol) 
> to extend support for new capabilities in support of RDMA-aware 
> applications and upper layers.
> 
> weeks and one day from today). Any necessary updates will therefore 
> still be able to be submitted before the Vancouver publication 
> deadline of October 21.
>

---

From: "Sharp, Robert O" <[email-masked]>
Date: Fri, 18 Oct 2013 23:52:29 +0000

Hi Tom,

Thanks for the comments.  We believe that 1 and 2 are addressed in the recently posted update.  Number 3, we made a editor's note that hopefully will address that one as well.

Thanks,
Bob

> Sent: Monday, October 14, 2013 1:28 PM
> To: [email-masked]
> I have three small comments, that can be addressed by the RFC Editor if no
> other changes are required in the meantime.
> 
> 1) There are several references in the HTML version which do not appear as
> links. The [RSOCKETS], [OFA VERBS], [RFC5040] and [RFC5041] seem to have
> this issue, in several places. For consistency it would be good to correct
> these.
> 
> 2) Protocol value tables on pages 8 and 9, and all of section 7 on pages 23-26,
> begin in column 1, which is typically not done in RFCs. Indentation should be
> used here.
> 
> 3) RFC5226 appears as a normative reference, apparently because of two
> lines in the IANA Considerations section referencing it. Is this intended?
> Normally, I would expect these to be removed before publication, therefore
> so would the normative reference itself.
> 
> 
>